	body { margin:0; padding:0; }
    #map { position:absolute; top:0; bottom:0; width:100%; }
	#panel {
        position: absolute;
        top: 0px;
        left: 0px;
		min-width: 180px;
		max-width: 285px;
		min-height: 100%;
		background-color: rgba(0, 0, 0, 0.7);
		overflow: auto;
    }
	
	#custcontrol {
        position: absolute;
        top: 0px;
        right: 0px;
        max-width: 100%;
		max-height: 680px;
    }
	
	ul {
	   margin: 5px;
	   width: 100%;
	   border-style: solid;
	   border-width: 1px;
	   border-color: rgba(0, 0, 0, 0.7);
	   font-family: Arial, Helvetica, sans-serif;
	}
	ul:nth-child(even) {
	   color: white;
	   background-color: rgba(0, 0, 0, 0.3);
	}
	li {
	}
	
	#features {
        float: left;
        max-width: 500px;
		min-height: 0px;
		max-height: 700px;
		border-radius: 5px;
		border-style: dashed;
		border-width: 1px;
		border-color: rgba(0, 0, 0, 0.7);
        overflow: auto;
		font-family: 'Open Sans', sans-serif;
		font-size: 13px;
        background: rgba(255, 255, 255, 0.8);
    }
	
.ptbuff {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	margin-right: 5px;
	margin-top: 3px;
}
.ptbuff:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.ptbuff:active {
	position:relative;
	top:1px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.ptbuff.active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
	background-color:#bab1ba;
}

.info {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	margin-top: 3px;
}
.info:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.info:active {
	position:relative;
	top:1px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.info.active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
	background-color:#bab1ba;
}
.measure {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	margin-left: 7px;
	margin-top: 3px;
}
.measure:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.measure:active {
	position:relative;
	top:1px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.measure.active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
	background-color:#bab1ba;
}
	.printRpt {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
		background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
		background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
		background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
		background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
		background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
		background-color:#f9f9f9;
		border:1px solid #dcdcdc;
		cursor:pointer;
		color:#666666;
		font-family:Arial;
		font-size:15px;
		font-weight:bold;
		padding:6px 24px;
		text-decoration:none;
		text-shadow:0px 1px 0px #ffffff;
		margin-left: 5px;
		min-width: 120px;
		float: left;
	}
	.printRpt:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
		background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
		background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
		background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
		background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
		background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
		background-color:#e9e9e9;
	}
	
	#toolcontainer {
        position: absolute;
        bottom: 5px;
        right: 15px;
        max-width: 100%;
    }
	
	#cc {
		float: right;
		max-height: 20px;
	}
	#cc.active {
		background: #ebede8;
		text-decoration: none;
		border-radius: 5px;
	}
	#cc :hover {
        background-color: rgba(255, 255, 255, 1);
		border-radius: 5px;
    }
	#cctext {
		display: inline-block;
		vertical-align:bottom;
		font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		border-radius: 5px;
		background: rgba(255, 255, 255, 1);
	}

	.coord-container {
		z-index: 1;
	}
	
	.coord-container > * {
		color: #fff;
		font-size: 11px;
		line-height: 15px;
		margin: 0;
		padding: 5px 10px;
		border-radius: 3px;
	}
	
	.inline{
		min-width: 80px;
		background-color: rgba(0, 0, 0, 0);
		position: absolute;
		top: 5px;
		left: 105px;
	}
	
	#disclaimer {
		position: absolute;
		top: 10px;
		left: 300px;
		min-width: 400px;
		z-index: 1;
		background-color: rgba(255, 255, 255, 1);
		border-radius: 3px;
		font-size: 15px;
		font-family: 'Open Sans', sans-serif;
		border: 1px solid rgba(0,0,0,0.4);
	}
	#guide {
		position: absolute;
		top: 35px;
		left: 300px;
		min-width: 100px;
		z-index: 1;
		background-color: rgba(255, 255, 255, 1);
		border-radius: 3px;
		font-size: 15px;
		font-family: 'Open Sans', sans-serif;
		border: 1px solid rgba(0,0,0,0.4);
	}
	
	#slider {
		z-index: 1;
	}
input[type=range] {
  -webkit-appearance: none;
  margin: 5px 0;
  width: 100%;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 0px #000000;
  background: #03AB0F;
  border-radius: 1px;
  border: 0px solid #000000;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px #000000;
  border: 1px solid #2497E3;
  height: 12px;
  width: 12px;
  border-radius: 14px;
  background: #1DD147;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -4px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #03AB0F;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 0px #000000;
  background: #03AB0F;
  border-radius: 1px;
  border: 0px solid #000000;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px #000000;
  border: 1px solid #2497E3;
  height: 12px;
  width: 12px;
  border-radius: 14px;
  background: #1DD147;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #03AB0F;
  border: 0px solid #000000;
  border-radius: 2px;
  box-shadow: 0px 0px 0px #000000;
}
input[type=range]::-ms-fill-upper {
  background: #03AB0F;
  border: 0px solid #000000;
  border-radius: 2px;
  box-shadow: 0px 0px 0px #000000;
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px #000000;
  border: 1px solid #2497E3;
  height: 12px;
  width: 12px;
  border-radius: 14px;
  background: #1DD147;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
  background: #03AB0F;
}
input[type=range]:focus::-ms-fill-upper {
  background: #03AB0F;
}
	
	#geocoder-container {
		position: absolute;
		top: 10px;
		left: 300px;
		width: 280px;
		z-index: 1;
	}

	#geocoder-container > div {
		min-width:100%;
	}
	
	#tools {
		float: left;
		background-color: rgba(0, 0, 0, 0.3);
		border-radius: 3px;
		z-index: 1;
    }
	
	.menu {
        background-color: rgba(192,192,192,0.3);
		float: left;
        border-radius: 3px;
        border: 1px solid rgba(0,0,0,0.4);
        font-family: 'Open Sans', sans-serif;
		z-index: 1;
		min-width: 280px;
		height: 100%;
		overflow: auto;
    }

    .menu a {
        font-size: 13px;
        color: #c2d6d6;
        display: block;
        margin: 0;
        padding: 10px;
        text-decoration: none;
        border-bottom: 1px solid rgba(0,0,0,0.25);
		border: 1px solid rgba(0,0,0,0.25);
        text-align: right;
		max-width: 200px;
    }
	
	.menu img {
        display: block;
        margin: 0;
        text-decoration: none;
        border-bottom: 1px solid rgba(0,0,0,0.25);
		max-width: 51px;
		min-width: 51px;
		float: right;
		border-right: 1px solid rgba(0,0,0,0.25);
		border-top: 1px solid rgba(0,0,0,0.25);
		border-left: 1px solid rgba(0,0,0,0.25);
    }
	
	.menu div {
        display: block;
        margin: 0;
        padding: 10px;
        text-decoration: none;
        border-bottom: 1px solid rgba(0,0,0,0.25);
		max-width: 30px;
		min-width: 30px;
		min-height: 13px;
		float: right;
		border-right: 1px solid rgba(0,0,0,0.25);
		border-top: 1px solid rgba(0,0,0,0.25);
		border-left: 1px solid rgba(0,0,0,0.25);
    }
		.menu div.Designated {
		background-color: #000000;
    }
		.menu div.Grassland {
		background-color: #ec9705;
    }

		.menu div.Woodland {
		background-color: #45873b;
    }

		.menu div.Heathland {
		background-color: #b8b158;
    }

		.menu div.Geological {
		background-color: #f61414;
    }

		.menu div.Wetland {
		background-color: #4a39cd;
    }

		.menu div.Coastal {
		background-color: #9f14f6;
    }

		.menu div.Stone {
		background-color: #4aa2ee;
    }

		.menu div.Linear {
		background-color: #fa29f0;
    }

		.menu div.Nature {
		background-color: #80c892;
    }

    .menu a:last-child {
        border: none;
		border-right: 1px solid rgba(0,0,0,0.25);
    }

    .menu a:hover {
        background-color: #f8f8f8;
        color: #404040;
    }

    .menu a.active {
        background-color: #ebede8;
        color: #404040;
    }

    .menu a.active:hover {
        background: #B6CCB7;
    }
	
	#positionr{
		margin: auto;
		float: left;
		min-width: 100%;
		z-index: 1;
		overflow: auto;
	}
	img#logo{
		margin: 5px;
	}
	
	